alias shodan='ssh shodan'
alias pi4='ssh pi4'
alias tclub='mosh tclub'
alias ttown='mosh ttown'
alias ttwon='mosh ttown'
alias tteam='mosh tteam'
alias tplano='mosh tplano'
alias cosmic='mosh cosmic'


:e() {
    if [[ -z $VIM_TERMINAL ]]; then
        vim "$@"
    else
        for f; do
            echo -e "\033]51;[\"drop\", \"$f\"]\007"
        done
    fi
}
